type: Header
naam: WMO301
beschrijving: |
  (
  g
  e
  e
  n
   
  b
  e
  s
  c
  h
  r
  i
  j
  v
  i
  n
  g
   
  g
  e
  v
  o
  n
  d
  e
  n
  )
element:
- naam: BerichtCode
  beschrijving: |
    Code ter identificatie van een soort bericht.
  dataType: LDT_BerichtCode
- naam: BerichtVersie
  beschrijving: |
    Volgnummer van de formele uitgifte van een major release van een iStandaard.
  dataType: LDT_BerichtVersie
- naam: BerichtSubversie
  beschrijving: |
    Volgnummer van de formele uitgifte van een minor release van een iStandaard.
  dataType: LDT_BerichtSubversie
- naam: Afzender
  beschrijving: |
    Identificatie van een gemeente die betrokken is bij de uitvoering van zorg of ondersteuning.
  dataType: LDT_Gemeente
- naam: Ontvanger
  beschrijving: |
    Identificerende code van een aanbieder van zorg of ondersteuning.
  dataType: LDT_AgbCode
- naam: BerichtIdentificatie
  beschrijving: |
    Naam of nummer en dagtekening ter identificatie van een totale aanlevering.
  dataType: CDT_BerichtIdentificatie
- naam: XsdVersie
  beschrijving: |
    Volgnummer van de formele uitgifte van een versie van de XSD's die zijn ingezet voor het opstellen van het heenbericht.
  dataType: CDT_XsdVersie
